[CentOS] atl2.ko in Centos 5

Eduardo Grosclaude eduardo.grosclaude at gmail.com
Fri Nov 14 14:25:38 UTC 2008


On Fri, Nov 14, 2008 at 1:29 AM, junior.listas <junior.listas at gmail.com>wrote:

> Sorry, may i be wrong,  but
>
> I was compiled this module for other distro, with kernel 2.6.18, from
> http://people.redhat.com/csnook/atl2/, the the version is 2.0.5, Wy we use
> 1.0 version?? There is some note for why the module ( 2.0 ) does not compile
> under centos??
>
> thanks for your attention...
>
I was unable to compile the module provided with the board (nor the kernel
itself, by the way) under any CentOS 5 kernel choice. However, the repo I
pointed to worked flawlessly for me. The binary RPMs are OK too.
Did not know about the link you mentioned.




-- 
Eduardo Grosclaude
Universidad Nacional del Comahue
Neuquen, Argentina
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20081114/41ca3f03/attachment.htm


More information about the CentOS mailing list